local fn = _gn(0x82BFB5B367957699)
--- NativeDB Introduced: v1311
function Global.CompendiumGetSubcategorySampleToastDescProgress(category, subcategory)
	return _in2(fn, _ch(category), _ch(subcategory), _s)
end
